.cookieConsentContainer {
    z-index: 999;
    width: 350px;
    min-height: 20px;
    box-sizing: border-box;
    padding: 30px 30px 30px 30px;
    background: #232323;
    overflow: hidden;
    position: fixed;
    bottom: 30px;
    right: 30px;
    display: none
}

.cookieConsentContainer .cookieTitle a {
    font-family: OpenSans, arial, sans-serif;
    color: #fff;
    font-size: 22px;
    line-height: 20px;
    display: block
}

.cookieConsentContainer .cookieDesc p {
    margin: 0;
    padding: 0;
    font-family: OpenSans, arial, sans-serif;
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    display: block;
    margin-top: 10px
}

.cookieConsentContainer .cookieDesc a {
    font-family: OpenSans, arial, sans-serif;
    color: #fff;
    text-decoration: underline
}

.cookieConsentContainer .cookieButton a {
    display: inline-block;
    font-family: OpenSans, arial, sans-serif;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    margin-top: 14px;
    background: #000;
    box-sizing: border-box;
    padding: 15px 24px;
    text-align: center;
    transition: background .3s;
    width: 100%;
}

.cookieConsentContainer .cookieButton a:nth-child(1):hover {
    cursor: pointer;
    background: #3e9b67
}

.cookieConsentContainer .cookieButton a:nth-child(2):hover {
    cursor: pointer;
    background: #BD1622
}

/* Sweeth */

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    float: right;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #2196F3;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

/* Cookie config */

.config-desc {
    padding-top: 16px;
    padding-bottom: 16px;
}

.cookie-config-item {
    line-height: 34px !important;
    font-size: 16px !important;
}

.always-active {
    float: right;
    color: #ebb64d !important;
}

.cookie-definitions {
    color: #2196F3 !important;
    line-height: 40px;
    cursor: pointer;
}

.save-cookie-config:hover {
    cursor: pointer;
    background: #3e9b67 !important;
}

.save-allow-all-config:hover {
    cursor: pointer;
    background: #ebb64d !important;
}

.save-deny-all-config:hover {
    cursor: pointer;
    background: #BD1622 !important;
}

@media (max-width:980px) {
    .cookieConsentContainer {
        bottom: 0 !important;
        left: 0 !important;
        width: 100% !important
    }
}